body {
	clear: both;
	float: none;
	margin: 0px;
	background-attachment: scroll;
	background-image: url(images/bk1.jpg);
	background-repeat: repeat-x;
	background-position: center top;
	background-color: #0A1318;
}

.Page {
	width: 990px;
	float: none;
	clear: none;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
}
.Layout {
	margin: auto;
	clear: none;
	float: none;
	width: 990px;
	color: #333;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 150%;
	text-decoration: none;
	background-color: #FFF;
}
.Top {
}
.Menu {
}


.Flash {
}
.Banner {
}


.topLink {
	font-weight: bold;
	color: #FFCC00;
	text-align: right;
	font-size: 80%;
	font-family: Verdana, Geneva, sans-serif;
}
.Main {
	width: 990px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
}
.INTROMain {
	width: 990px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #FFF;
	line-height: 150%;
}
.Link {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 9px;
	text-transform: uppercase;
	color: #F30;
	padding-top: 8px;
	font-weight: bold;
}

.AD {
	width: 251px;
	text-align: center;
	clear: none;
	float: none;
	margin: auto;
	padding-top: 5px;
}
input {
	font-family: Verdana, Geneva, sans-serif;
	border: 1px solid #CCC;
	color: #000;
}
.button {
	height: 25px;
	border: 1px solid #CCC;
	background-color: #7EA2C4;
}

.Search {
	margin: auto;
	width: 280px;
	float: right;
	padding-right: 20px;
	padding-top: 13px;
	font-size: 11px;
}
.Page .Top table tr td .Search #SEARCH {
	height: 20px;
}


.CopyrightLink {
	font-weight: bold;
	color: #CF0;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	word-spacing: 5%;
}
.IntroWelcome {
	margin: auto;
	clear: none;
	float: right;
	width: 708px;
	padding-bottom: 10px;
}
.IntroNews {
	margin: auto;
	width: 708px;
}


.Copyright {
	width: 990px;
	text-align: left;
	clear: both;
	float: none;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	color: #CCC;
	margin: auto;
	padding-top: 2px;
}
.IntroList {
	float: left;
	width: 250px;
	margin: auto;
	color: #CCC;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-weight: bold;
	height: 100%;
}
.Info {
	margin: auto;
	float: right;
	width: 700px;
	padding-right: 20px;
	padding-top: 10px;
}
.QuickLink {
	margin: auto;
	float: right;
	width: 685px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 9px;
	text-transform: uppercase;
	color: #F60;
	padding-right: 20px;
	font-weight: bold;
	padding-top: 10px;
}
h1 {
	font-size: 120%;
	font-weight: bold;
	color: #369;
	line-height: 130%;
	font-family: Tahoma, Geneva, sans-serif;
}
h2 {
	font-size: 110%;
	color: #C00;
}
h4 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 90%;
	font-weight: bold;
	text-transform: capitalize;
}
h5 {
	font-size: 80%;
	font-weight: bold;
	color: #F30;
}
.ProTitle {
	color: #06C;
}

.ProTable       {
	font-size: 11px;
	font-weight: bold;
	color: #F60;
	text-align: center;
}
.IntroLayout {
	margin: auto;
	clear: none;
	float: none;
	width: 990px;
	color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 150%;
	text-decoration: none;
}


img {
	border:0px;
	text-align: right;
}
.LOGO {
	margin: auto;
	float: left;
	width: 452px;
	background-image: url(images/logo.jpg);
	height: 100px;
}
.ProTable td:hover {
	background-color: #133447;
	color: #CF0;
}
.Prodatainfo ul li {
	font-size: 11px;
	font-weight: normal;
	margin-left: -15px;
	line-height: 130%;
}

.datatable {
	border-collapse: collapse;
	width: 95%;
	color: #000;
	font-weight: normal;
	font-size: 95%;
}

.datatable tr:hover {
	color: #133447;
	background-color: #CF0;
}
.datatable td {
	padding: 0.3em;
	text-align: left;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #D6DDE6;
}
.datatable th {
	background-color: #133447;
	border: 1px solid #828282;
	color: #CF0;
	font-weight: bold;
	text-align: left;
	padding-left: 0.3em;
	font-size: 100%;
}
.datatable caption {
	color: #F60;
	text-align: left;
	padding: 0.4em 0 0.8em 0;
	font-size: 110%;
	font-weight: bold;
}
.datatable tr.altrow {

}
.datatable tr.altrow tr:hover {
	background-color: #133447;
	color: #CF0;
}
.NewsTop {
	margin: auto;
	clear: none;
	float: none;
	width: 660px;
	padding-top: 10px;
	padding-bottom: 5px;
}
.NewsTitle {
	font-weight: bold;
	color: #F60;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 100%;
}
.NewsData {
	font-size: 12px;
	color: #9C0;
	font-weight: bold;
}
.nextpage {
	text-align: center;
	letter-spacing: 10px;
	font-size: 100%;
}
strong {
	color: #F60;
}
.IntroNewsData {
	font-weight: bold;
}
.IntroNewsTitle {
	font-weight: bold;
	color: #3FF;
}
.ProImgTitle {
	background-image: url(images/title_pro_cctv.gif);
	height: 59px;
	width: 685px;
}
.DWImgTitle {
	background-image: url(images/title_support.gif);
	height: 59px;
	width: 685px;
}
.DemoImgTitle {
	background-image: url(images/title_demo.gif);
	height: 59px;
	width: 685px;
}

.LEDImgTitle {
	background-image: url(images/title_pro_led.gif);
	height: 59px;
	width: 685px;
}



.ProImg {
	width: 650px;
}

.ProItem {
	width: 500px;
	padding-left: 135px;
	padding-top: 15px;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 180%;
	font-weight: normal;
	color: #999;
	text-decoration: none;
}
.ProImg a:link img {
	opacity: .6;                 /* 透明度60% FireFox 的寫法 */
	filter: Alpha(Opacity=100);   /* 透明度60% IE 的寫法 */
}
.ProImg a:visited img {
	opacity: .6;
	filter: Alpha(Opacity=100);
}
.ProImg a:hover img {
	opacity: 1;                    /* 透明度100% FireFox 的寫法 */
	filter: Alpha(Opacity=96);   /* 透明度100% IE 的寫法 */
	text-decoration: none;
}
.ProductTable {
	height: 441px;
	width: 669px;
}
.ProImg2 {
	width: 260px;
	padding-top: 12px;
	padding-left: 12px;
	float: left;
}
.ProInfo {
	float: right;
	padding-top: 16px;
	width: 380px;
	padding-right: 16px;
}
.Prodatainfo {
	color: #000;
	font-weight: bold;
	font-size: 95%;
}
.Prodatainfo td {
	padding: 0.3em;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999;
}
.Prodatainfo th {
	background-color: #133447;
	color: #F90;
	font-weight: bold;
	padding-left: 0.3em;
	font-size: 100%;
}
.Prodatainfo caption {
	color: #F60;
	text-align: left;
	font-size: 110%;
	font-weight: bold;
}
.Prodatainfo tr.altrow {
	background-color: #DFE7F2;
	color: #039;
}
.MemberLogin {
	background-image: url(images/member_login_bkg.jpg);
	clear: none;
	float: none;
	height: 270px;
	width: 563px;
	margin-top: 60px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 100px;
}
.MemberLogin1 {
	float: left;
	width: 386px;
	padding-top: 75px;
	padding-left: 26px;
	margin: auto;
	height: 130px;
	font-weight: bold;
}
.MemberLoginout {
	color: #CF0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 90%;
}
.MemberForgetPwd {
	background-image: url(images/forget.jpg);
	clear: none;
	float: none;
	height: 270px;
	width: 563px;
	margin-top: 60px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 100px;
}
.MemberForgetPwd1 {
	float: left;
	width: 386px;
	padding-top: 75px;
	padding-left: 26px;
	margin: auto;
	height: 130px;
	font-weight: bold;
}

#Joinus {
	font-weight: bold;
	border: 1px solid #999;
	margin: 10px;
	color: #039;
}
.About {
	padding-top: 10px;
	padding-right: 25px;
	padding-bottom: 5px;
	padding-left: 25px;
	margin: auto;
}

.About1 {
	margin: auto;
	height: 581px;
	width: 932px;
	background-image: url(images/about2.jpg);
}

.About2 {
	height: 290px;
	width: 530px;
	float: right;
	padding-right: 20px;
	font-weight: bold;
}
.Contact1 {
	margin: auto;
	height: 542px;
	width: 930px;
	background-image: url(images/contact.jpg);
}

.Contact2 {
	height: 500px;
	width: 535px;
	float: right;
	padding-right: 20px;
	font-weight: bold;
}
.Sitemap1 {
	margin: auto;
	height: 455px;
	width: 930px;
	background-image: url(images/sitemap.jpg);
}

.Sitemap2 {
	width: 630px;
	float: right;
	padding-right: 20px;
	font-weight: normal;
}
.Sitemap {
	background-image: url(images/sitemap_bkg.jpg);
	width: 153px;
	font-weight: bold;
	color: #F00;
	height: 27px;
}
.Sitemap3 {
	border: 1px solid #CCC;
	padding-left: 10px;
	padding-top: 5px;
	padding-bottom: 5px;
}

.OnDERLIGHT {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
}
.Head {
	width: 990px;
	height: 33px;
	background-color: #191512;
	text-align: right;
	color: #FC0;
	vertical-align: baseline;
}
a:link {
	text-decoration: none;
	color: #09F;
	}
a:hover {
	color: #F90;

}
a:active {
	text-decoration: none;
	color: #CF0;
}

a:visited {
	color: #09F;
	text-decoration: none;
.Sitemap {
	background-image: url(images/sitemap_bkg.jpg);
	height: 27px;
	width: 149px;
	color: #F30;
}
.OurPro {
	font-size: 11px;
	color: #FFF;
}
